OF 0.8.1 building against OSX 10.6 SDK (OpenGL/glu.h' file not found)

I am trying to compile against OF 0.8.1 against 10.6 SDK in XCode 5.1.1 but  I am getting:

fatal error: 'OpenGL/glu.h' file not found

this occurs in glew.h:

/* this is where we can safely include GLU */
#if defined(__APPLE__) && defined(__MACH__)
#include <OpenGL/glu.h>
#else
#include <GL/glu.h>
#endif

I have set the base SDK as 10.6 on the project as well as the target, on both openFrameworks project and my own project. Any ideas?

Which version of OS X are you on?
What is usually a good approach is to build against the current SDK but set the Deployment Target to 10.6

Hi Theo, I am developing on 10.9.

I assumed that in order to use the Quicktime libs instead of QTKit I would need to build against 10.6 SDK, is this not correct? I will try just setting the deployment target instead.

Thanks
Chris